<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0b8243b8f876c1dc948048519f884dc8">
  <dict>
    <!--2023-02-11 10:05:13.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
